



biopet-sampleconfig ExtractTsv --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
biopet-sampleconfig ExtractTsv --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
biopet-sampleconfig ReadFromTsv --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
biopet-sampleconfig ReadFromTsv --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
biopet-sampleconfig CromwellArrays --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
biopet-sampleconfig CromwellArrays --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
